.DS_Store
./QuizzyTemplate
/.QuizzyTemplate

# Android/Gradle
/.gradle/
/build/
/app/build/
/**/build/

# Gradle wrapper
/gradle/wrapper/gradle-wrapper.jar

# Local configuration
/local.properties

# Keystore
*.jks

# Generated APKs/outputs
**/outputs/
**/apk/**
*.apk
*.ap_

# IntelliJ / Android Studio
.idea/
*.iml

# macOS
.DS_Store

# NPM / Node
node_modules/

# Misc
*.log

